* {
    margin: 0;
    padding: 0;
}

#administration {
    position: fixed;
    bottom: 30px;
    right: 10px;
}

#field {
    display: block;
    overflow: auto;
    white-space: nowrap;
}
#field td {
    width: 32px;
    height: 32px;
    display: inline-block;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}